﻿@charset "UTF-8";
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/* ################## */
/* ################## */
/* ################## */
/* ################## */
/* VS säger syntax-error men det är rätt */
.d-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }

.flex-wrap {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.align-items-center {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center; }

.justify-content-center {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

/* ################## */
.temp_start {
  /*.socialLinks {
        img.newsletter {
            padding: 0 0 0 17px;
        }

        .newsletter-link {
            color: #000000;
            font-size: 14px;
            line-height: 21px;
            padding-left: 10px;
            font-family: "Linotype-NeueHaasUnicaW1G", sans-serif;
        }

        .links {
            /*display: inline-block;
            clear: both;
            position: relative;
        }

        .iconWrapper {
            position: relative;

            a:focus::after {
                content: '^';
                position: absolute;
                color: black;
                bottom: -40px;
                left: 50%;
                transform: translateX(-50%);
                font-size: 2em;
            }
        }

        span {
            font-family: "Linotype-NeueHaasUnicaW1GBold", sans-serif;
            font-weight: bold;
            font-size: 16px;
            float: left;
            margin-bottom: 10px;
            text-transform: uppercase;
            color: #005587;
        }
    }*/ }
  .temp_start .link {
    margin-top: 20px; }
    .temp_start .link img {
      margin-top: -8px;
      position: absolute;
      margin-left: 10px; }
    .temp_start .link a {
      margin-left: 10px; }
  .temp_start .homeFlowMain {
    display: inline-block;
    margin-top: 50px; }
  .temp_start .content-wrapper {
    margin-top: 20px; }
  .temp_start .fullPuff {
    display: inline-block;
    width: 100%; }
    .temp_start .fullPuff .svart {
      color: black; }
    .temp_start .fullPuff .vit {
      color: white; }
    .temp_start .fullPuff .content.höger {
      text-align: right; }
      .temp_start .fullPuff .content.höger .intro {
        float: right; }
    .temp_start .fullPuff .link {
      position: absolute;
      bottom: 20px;
      font-family: 'Linotype-NeueHaasUnicaW1G', sans-serif;
      right: 10px; }
    .temp_start .fullPuff .title:not(.noBg) {
      font-size: 32px;
      font-weight: bold;
      /*background: rgba(0,0,0, 0.8);*/
      color: white;
      position: absolute;
      font-family: "Linotype-NeueHaasUnicaW1G", sans-serif;
      padding: 11px 68px 29px 29px;
      z-index: 1;
      bottom: 0; }
      .temp_start .fullPuff .title:not(.noBg) h3 {
        font-size: 32px; }
    .temp_start .fullPuff .content {
      background-position: center;
      height: 100%;
      /*padding: 40px 40px 0px 50px;*/
      position: relative;
      background-repeat: no-repeat;
      position: relative; }
      .temp_start .fullPuff .content a {
        position: absolute;
        bottom: 20px;
        font-family: "Linotype-NeueHaasUnicaW1G", sans-serif; }
      .temp_start .fullPuff .content a.höger {
        right: 30px; }
      .temp_start .fullPuff .content a.vänster {
        left: 30px; }
    .temp_start .fullPuff h2 {
      color: #000000;
      font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
      font-size: 16px;
      line-height: 20px;
      padding-bottom: 20px;
      text-transform: uppercase;
      margin: 0px;
      /*font-weight: bold;*/ }
    .temp_start .fullPuff h3 {
      font-size: 25px;
      color: white;
      margin-bottom: 0px; }
    .temp_start .fullPuff .intro {
      width: 400px;
      font-weight: bold;
      max-height: 100px;
      overflow: hidden; }
  .temp_start .sectionlink {
    font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
    font-size: 14px;
    color: #7E550D;
    float: right;
    line-height: 20px;
    margin-top: 20px; }
  .temp_start .gold-arrow-right {
    border: solid #BD9B60;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 1px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    float: unset;
    margin-left: 2px;
    margin-bottom: 2px; }
  .temp_start .black-arrow-right {
    border: solid #000000;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 1px;
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    float: unset;
    margin-left: 2px;
    margin-bottom: 2px; }
  .temp_start .media h2 {
    color: #000000;
    margin-top: 0; }
  .temp_start .media :nth-child(2) {
    margin-left: 0px !important; }
  .temp_start .media .sectionPuff {
    height: 280px;
    margin-top: 11px;
    position: relative; }
    .temp_start .media .sectionPuff .playimage {
      height: 200px;
      background-size: cover !important; }
    .temp_start .media .sectionPuff a {
      display: block;
      height: 100%;
      /*background-color: rgba(0,85,135, 0.6);*/ }
  .temp_start .media .sectionPuff:hover a {
    /*background-color: rgba(0,85,135, 0.6);*/ }
  .temp_start .media .sectionPuff:nth-of-type(odd) {
    margin-left: 0 !important; }
  .temp_start .media .title {
    font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
    font-size: 16px;
    color: black;
    position: static;
    bottom: 40px;
    left: 20px;
    font-weight: bold;
    right: 25px;
    margin-top: 10px; }
  .temp_start .media .pubdate {
    color: black;
    font-family: "Linotype-NeueHaasUnicaW1GLight", sans-serif;
    font-size: 16px;
    position: static;
    bottom: 15px;
    left: 20px; }
  .temp_start .media .icon {
    float: right;
    /*background-color: #B5BD00;*/
    /*width: 32px;*/
    /*height: 32px;*/
    z-index: 2;
    position: inherit;
    margin-right: 12px;
    margin-top: 12px; }
    .temp_start .media .icon img {
      /*margin-top: 26%;*/
      /*margin-left: 14%;*/
      height: 32px;
      width: 32px; }
  .temp_start .media .icon:hover {
    cursor: pointer; }
  .temp_start .publication h2 {
    color: #000000;
    margin-top: 0;
    font-size: 16px; }
  .temp_start .publication .span24 {
    border-radius: 10px;
    margin-bottom: 10px;
    padding-top: 10px;
    /*.arrowHolder { // Ta bort
                    float: right;
                    margin-right: -16px;
                    margin-top: 49px;
                }

                .white-arrow-right {
                    border: solid white;
                    border-width: 0 2px 2px 0;
                    display: inline-block;
                    padding: 7px;
                    transform: rotate(-45deg);
                    -webkit-transform: rotate(-45deg);
                    float: unset;
                    margin-left: -4px;
                }*/ }
    .temp_start .publication .span24 .readmorePub {
      font-size: 12px; }
    .temp_start .publication .span24 .inner {
      margin-bottom: 20px; }
      .temp_start .publication .span24 .inner .title {
        font-family: "Linotype-NeueHaasUnicaW1GBold", sans-serif;
        font-weight: bold;
        overflow: hidden;
        font-size: 16px;
        line-height: 20px;
        color: black; }
    .temp_start .publication .span24 .info, .temp_start .publication .span24 .writers {
      font-size: 16px;
      line-height: 20px;
      color: #000000;
      font-family: "Linotype-NeueHaasUnicaW1GLight", sans-serif; }
  .temp_start .newsletter, .temp_start .iffsplay {
    font-size: 12px;
    font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif; }
  .temp_start .news {
    /*padding: 34px 0;*/ }
    .temp_start .news h2 {
      margin-top: 0px;
      /*margin-bottom:0;*/ }
    .temp_start .news .list-wrapper .newSecondPuffMarginLeft {
      padding-top: 13px; }
    .temp_start .news .list-wrapper .list-item {
      margin-left: 0;
      margin-bottom: 10px; }
      .temp_start .news .list-wrapper .list-item:nth-child(3n), .temp_start .news .list-wrapper .list-item:nth-child(4n) {
        margin-top: 22px; }
      .temp_start .news .list-wrapper .list-item p {
        max-height: 40px;
        overflow: hidden;
        margin-top: 0px;
        font-size: 16px;
        line-height: 20px;
        font-family: "Linotype-NeueHaasUnicaW1GLight", sans-serif; }
      .temp_start .news .list-wrapper .list-item span:first-child {
        font-size: 12px;
        line-height: 16px;
        font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif; }
      .temp_start .news .list-wrapper .list-item h3 {
        color: black;
        font-size: 16px;
        font-family: "Linotype-NeueHaasUnicaW1GBold", sans-serif;
        font-weight: normal;
        line-height: 20px;
        font-weight: bold; }
        .temp_start .news .list-wrapper .list-item h3 span.arrow {
          font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
          font-weight: normal;
          font-size: 20px;
          color: #7E550D; }
      .temp_start .news .list-wrapper .list-item .list-item-text {
        font-family: "Linotype-NeueHaasUnicaW1GLight", sans-serif;
        font-size: 16px;
        line-height: 20px;
        overflow: hidden; }
      .temp_start .news .list-wrapper .list-item .readmoreNews {
        font-size: 12px;
        line-height: 20px;
        font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif; }
    .temp_start .news .load-more-wrap {
      text-align: center;
      border-top: 1px dashed #cccccc;
      /*margin-top:35px;*/
      padding-top: 20px; }
      .temp_start .news .load-more-wrap .rss-button {
        float: right; }
        .temp_start .news .load-more-wrap .rss-button img {
          height: 19px; }
    .temp_start .news .load-more-news {
      color: #7E550D;
      font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
      font-size: 17px;
      cursor: pointer;
      margin: 0 auto; }
    .temp_start .news .load-more-news:after {
      background-image: url(/Images/arrow-down.jpg);
      background-repeat: no-repeat;
      background-position: center;
      content: " ";
      width: 20px;
      height: 11px;
      display: inline-block;
      margin-left: .5em; }
  .temp_start .calendar {
    /*padding: 34px 0;*/ }
    .temp_start .calendar h2 {
      margin-top: 0px; }
    .temp_start .calendar .bg-white {
      background-color: white; }
    .temp_start .calendar .newDate {
      font-size: 12px;
      line-height: 16px;
      font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
      min-height: 0px; }
    .temp_start .calendar h3 {
      font-weight: bold; }
    .temp_start .calendar .boxWrapper {
      display: block;
      margin-top: 1.5em; }
      .temp_start .calendar .boxWrapper a {
        display: inline-block;
        color: white;
        width: 100%;
        font-size: 18px;
        font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
        margin-bottom: 10px;
        position: relative; }
        .temp_start .calendar .boxWrapper a .wrapper {
          float: left;
          padding-left: 20px;
          line-height: 70px; }
        .temp_start .calendar .boxWrapper a img {
          float: right; }
      .temp_start .calendar .boxWrapper a:focus::after {
        content: '<';
        position: absolute;
        color: black;
        right: -30px;
        top: 50%;
        transform: translateY(-50%); }
    .temp_start .calendar .seminar-section .seminar {
      margin-bottom: 22px;
      position: relative;
      padding: 20px;
      margin-top: 10px; }
      .temp_start .calendar .seminar-section .seminar .date {
        margin-top: 15px;
        max-width: 56px; }
        .temp_start .calendar .seminar-section .seminar .date .month {
          font-family: "Linotype-NeueHaasUnicaW1GBold", sans-serif;
          font-size: 14px;
          line-height: 18px; }
        .temp_start .calendar .seminar-section .seminar .date .day {
          font-family: "Linotype-NeueHaasUnicaW1GBold", sans-serif;
          font-size: 18px;
          line-height: 27px; }
      .temp_start .calendar .seminar-section .seminar .inner {
        position: relative;
        height: 100%;
        overflow: auto; }
        .temp_start .calendar .seminar-section .seminar .inner .inner-text {
          display: inline-block;
          float: left; }
          .temp_start .calendar .seminar-section .seminar .inner .inner-text h3 {
            /*padding-top: 15px;*/
            color: black;
            margin-bottom: 40px; }
          .temp_start .calendar .seminar-section .seminar .inner .inner-text .info {
            position: absolute;
            bottom: 3px;
            display: inline-block;
            font-size: 16px;
            font-family: "Linotype-NeueHaasUnicaW1GLight", sans-serif;
            line-height: 20px;
            padding: 6px 0 0; }
          .temp_start .calendar .seminar-section .seminar .inner .inner-text .readmoreCalendar {
            font-size: 12px;
            line-height: 20px;
            font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif;
            padding-top: 8px; }
    .temp_start .calendar .seminar-section .month {
      background-color: #BD9B60;
      font-size: 14px;
      line-height: 21px;
      height: 18px;
      width: 41px;
      color: white;
      font-family: 'Linotype-NeueHaasUnicaW1G', sans-serif;
      text-align: center;
      text-transform: uppercase;
      line-height: 21px; }
    .temp_start .calendar .seminar-section .number {
      height: 27px;
      width: 41px;
      color: #000000;
      font-family: 'Linotype-NeueHaasUnicaW1GBold', sans-serif;
      text-align: center;
      font-size: 18px;
      line-height: 27px; }
    .temp_start .calendar .seminar-section h4 {
      font-size: 12px;
      font-family: 'Linotype-NeueHaasUnicaW1GBold', sans-serif;
      margin: 0; }
    .temp_start .calendar .seminar-section a h3 {
      color: black;
      font-size: 16px;
      line-height: 20px;
      font-family: 'Linotype-NeueHaasUnicaW1GBold', sans-serif; }
      .temp_start .calendar .seminar-section a h3 span {
        font-family: "Linotype-NeueHaasUnicaProMedium", sans-serif;
        font-size: 20px;
        color: #7E550D; }
    .temp_start .calendar .links .link {
      padding-bottom: 1.2em;
      margin-bottom: .6em;
      text-align: right;
      border-bottom: 1px dashed #dddddd; }
    .temp_start .calendar .links .link:last-child {
      text-align: left; }
  .temp_start .socialLinks {
    margin-top: 30px; }
  .temp_start .homeFlowMain {
    margin-bottom: 20px; }
  .temp_start .wvs-block {
    /*margin-top: 70px;*/
    padding-top: 50px; }
    .temp_start .wvs-block img {
      width: 100%; }
  .temp_start .external-blog__wrapper .blog-item__date {
    /*color: #7E550D;*/
    font-size: 12px;
    line-height: 16px; }
  .temp_start .external-blog__blog-link {
    color: #7E550D;
    font-size: 14px;
    line-height: 21px;
    font-family: "Linotype-NeueHaasUnicaW1GMedium", sans-serif; }

/* ==========================================================================
#    Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet & Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet CSS
   ========================================================================== */
/* ==========================================================================
#    Mobile & Tablet CSS
   ========================================================================== */
@media (max-width: 1110px) {
  .temp_start .rightAreaMainContent {
    margin-left: 0; }
    .temp_start .rightAreaMainContent .socialLinks .links {
      width: 100%; }
  .temp_start .extra-padding {
    padding: 15px; }
  .temp_start .fullPuff .title:not(.noBg) {
    max-width: 65%;
    margin-left: 12%; } }

/* ==========================================================================
#    Mobile CSS
========================================================================== */
@media (max-width: 640px) {
  .temp_start .rightAreaMainContent {
    margin-top: 60px; }
    .temp_start .rightAreaMainContent .seminar-section .seminar a .inner {
      margin-left: 20px; }
      .temp_start .rightAreaMainContent .seminar-section .seminar a .inner h3 {
        padding-top: 8px; }
  .temp_start .fullPuff .content {
    padding: 20px 40px 0px 20px; }
  .temp_start .fullPuff .intro {
    width: 90%; }
  .temp_start .fullPuff h3 {
    font-size: 20px; }
  .temp_start .socialLinks span {
    margin-left: 0% !important; }
  .temp_start .link {
    text-align: center; }
  .temp_start .publication .span12:nth-child(odd) {
    margin-left: 0px; } }
